Make travis file more robust(?)
[conteq.git] / .travis.yml
1 install:
2   - sudo apt-get update
3   - sudo apt-get install texlive-latex-recommended texlive-latex-extra
4
5 script:
6   - pdflatex conteq.dtx